漏洞详情: CVE-2006-0524

漏洞标题
NVD 暂无描述信息
来源:NVD
Ashwebstudio Ashnews跨站脚本攻击漏洞
来源:CNNVD
漏洞描述
Cross-site scripting (XSS) vulnerability in ashnews.php in Derek Ashauer ashNews 0.83 allows remote attackers to inject arbitrary web script or HTML via the id parameter.
来源:NVD
Derek Ashauer ashNews 0.83的ashnews.php中存在跨站点脚本攻击(XSS)漏洞。远程攻击者可以借助id参数注入任意Web脚本或HTML。
来源:CNNVD
Derek Ashauer AshNews 0.83版本的ashnews.php中存在的跨站脚本(XSS)漏洞允许远程攻击者通过id参数注入任意的网页脚本或HTML。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
跨站脚本
来源:CNNVD
相关链接